<!DOCTYPE html>
<html>
<head>
    <title>themelock.com - TrendyBlog | Premium Magazine Template</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- Favicons -->
    <link rel="icon" href="favicon.png">

    <!-- Styles -->
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/fontawesome.css">
    <link rel="stylesheet" href="css/weather.css">
    <link rel="stylesheet" href="css/colors.css">
    <link rel="stylesheet" href="css/typography.css">
    <link rel="stylesheet" href="css/style.css">
     

    <!-- Responsive -->
    <link rel="stylesheet" type="text/css" media="(max-width:768px)" href="css/responsive-0.css">
    <link rel="stylesheet" type="text/css" media="(min-width:769px) and (max-width:992px)" href="css/responsive-768.css">
    <link rel="stylesheet" type="text/css" media="(min-width:993px) and (max-width:1200px)" href="css/responsive-992.css">
    <link rel="stylesheet" type="text/css" media="(min-width:1201px)" href="css/responsive-1200.css">
    <link href='http://fonts.googleapis.com/css?family=Titillium+Web:300,300italic,400,400italic,700,700italic' rel='stylesheet' type='text/css'>
</head>
<body>
    <!-- Wrapper -->
    <div id="wrapper" class="wide">            
        <!-- Header -->
        <header id="header" role="banner">                
            <!-- Header meta -->
            <div class="header_meta">
                <div class="container">
                    <!-- Weather forecast -->
                    <div class="weather_forecast">
                        <i class="wi wi-day-lightning"></i>
                        <span class="city">London, England</span>
                        <span class="temp">18°C</span>
                    </div><!-- End Weather forecast -->
                    <!-- Top menu -->
                    <nav class="top_navigation" role="navigation">
                        <span class="top_navigation_toggle"><i class="fa fa-reorder"></i></span>
                        <ul class="menu">
                            <li class="menu-item-has-children"><a href="index.html">Home</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="index.html">Homepage</a></li>
                                    <li><a href="index_1.html">Homepage 1</a></li>
                                    <li><a href="index_2.html">Homepage 2</a></li>
                                    <li><a href="index_3.html">Homepage 3</a></li>
                                    <li><a href="index_4.html">Homepage 4</a></li>
                                    <li><a href="index_5.html">Homepage 5</a></li><li><a href="index_6.html">Homepage 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Page blocks</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="home_blocks.html">Blocks</a></li>
                                    <li><a href="home_blocks_1.html">Blocks 1</a></li>
                                    <li><a href="home_blocks_2.html">Blocks 2</a></li>
                                    <li><a href="home_blocks_3.html">Blocks 3</a></li>
                                    <li><a href="home_blocks_4.html">Blocks 4</a></li>
                                    <li><a href="home_blocks_5.html">Blocks 5</a></li>
                                    <li><a href="home_blocks_6.html">Blocks 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Pages</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="page_404.html">404 Page</a></li>
                                    <li><a href="page_contact.html">Contact page</a></li>
                                    <li><a href="page_fullwidth.html">Fullwidth page</a></li>
                                    <li><a href="page_shortcodes.html">Shortcodes</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="blog.html">Blog</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="blog.html">Blog</a></li>
                                    <li><a href="blog_1.html">Blog 1</a></li>
                                    <li><a href="blog_2.html">Blog 2</a></li>
                                    <li><a href="blog_3.html">Blog 3</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="post_single.html">Post</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="post_single.html">Post image</a></li>
                                    <li><a href="post_gallery.html">Post gallery</a></li>
                                    <li><a href="post_video.html">Post video</a></li>
                                    <li><a href="post_audio.html">Post audio</a></li><li><a href="post_none.html">Post none</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="post_single.html">Shop</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="shop.html">Category shop</a></li>
                                    <li><a href="shop_single.html">Single product</a></li>
                                </ul>
                            </li>
                            <li><a href="page_shortcodes.html">Shortcodes</a></li>
                            <li class="search_icon_form"><a href="#"><i class="fa fa-search"></i></a>
                                <div class="sub-search">
                                    <form>
                                        <input type="search" placeholder="Search...">
                                        <input type="submit" value="Search">
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </nav><!-- End Top menu -->
                </div>
            </div><!-- End Header meta -->
            <!-- Header main -->
            <div id="header_main" class="sticky header_main">
                <div class="container">
                    <!-- Logo -->
                    <div class="site_brand">
                        <!-- <h1 id="site_title"><a href="index.html">Trendy<span>Blog</span></a></h1>
                        <h2 id="site_description">Magazine Template</h2> -->
                        <a href="#">
                            <img src="images/TrendyBlog.png" alt="Logo">
                        </a>
                    </div><!-- End Logo -->
                    <!-- Site navigation -->
                    <nav class="site_navigation" role="navigation">
                        <span class="site_navigation_toggle"><i class="fa fa-reorder"></i></span>
                        <ul class="menu">
                            <li class="menu-item-has-children"><a href="index.html">Home<div class="subtitle">Frontpages</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="index.html">Homepage</a></li>
                                    <li><a href="index_1.html">Homepage 1</a></li>
                                    <li><a href="index_2.html">Homepage 2</a></li>
                                    <li><a href="index_3.html">Homepage 3</a></li>
                                    <li><a href="index_4.html">Homepage 4</a></li>
                                    <li><a href="index_5.html">Homepage 5</a></li><li><a href="index_6.html">Homepage 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Page blocks<div class="subtitle">Home blocks</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="home_blocks.html">Blocks</a></li>
                                    <li><a href="home_blocks_1.html">Blocks 1</a></li>
                                    <li><a href="home_blocks_2.html">Blocks 2</a></li>
                                    <li><a href="home_blocks_3.html">Blocks 3</a></li>
                                    <li><a href="home_blocks_4.html">Blocks 4</a></li>
                                    <li><a href="home_blocks_5.html">Blocks 5</a></li>
                                    <li><a href="home_blocks_6.html">Blocks 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children has_dt_mega_menu"><a href="#">Mega menu<div class="subtitle">Widget Menu</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="dt_mega_menu" jQuery>
                                    <li>
                                        <!-- Timeline widet -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Timeline</h3></div>
                                            <div class="tb_widget_timeline clearfix">
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                            </div>
                                        </div><!-- End Timeline widet -->

      
    <!-- Scripts -->
    <script type="text/javascript" src="js/jqueryscript.min.js"></script>
    <script type="text/javascript" src="js/jqueryuiscript.min.js"></script>
    <script type="text/javascript" src="js/easing.min.js"></script>        
    <script type="text/javascript" src="js/smoothscroll.min.js"></script>        
    <script type="text/javascript" src="js/magnific.min.js"></script>        
    <script type="text/javascript" src="js/bxslider.min.js"></script>        
    <script type="text/javascript" src="js/fitvids.min.js"></script>
    <script type="text/javascript" src="js/viewportchecker.min.js"></script>        
    <script type="text/javascript" src="js/init.js"></script>        
</body>
</html>
